services:

### Category
    controller.blog.category.list:
        class: UI\RestBundle\Controller\Blog\Category\BlogCategoryListController
        lazy: true
        parent: abstract.bus_controller

    controller.blog.category.list.primary:
        class: UI\RestBundle\Controller\Blog\Category\BlogCategoryListPrimaryController
        lazy: true
        parent: abstract.bus_controller

    controller.blog.category.view:
        class: UI\RestBundle\Controller\Blog\Category\BlogCategoryViewController
        lazy: true
        parent: abstract.bus_controller

    controller.blog.category.create:
        class: UI\RestBundle\Controller\Blog\Category\BlogCategoryCreateController
        lazy: true
        parent: abstract.bus_controller

    controller.blog.category.edit:
        class: UI\RestBundle\Controller\Blog\Category\BlogCategoryEditController
        lazy: true
        parent: abstract.bus_controller

    controller.blog.category.delete:
        class: UI\RestBundle\Controller\Blog\Category\BlogCategoryDeleteController
        lazy: true
        parent: abstract.bus_controller
